#fw-section-rich-text-177986837203392 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}











































#fw-section-hero-0c4c1299-6e1e-463f-a24b-e63b566ff33c {
--color-primary: #FF8A00;
--color-primary-rgb: 255, 138, 0;
--color-background: #ffffd6;
--color-background-rgb: 255, 255, 214;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffd8;
--color-on-primary-rgb: 255, 255, 216;
--color-product-image-background: #000000;
--color-background-brightness: 250;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FF8A00;
--primary-btn-text: #ffffd8;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}






#fw-section-text-carousel-5c169f33-86ea-44a4-addd-f74e68601207 {
--color-primary: #ffffd6;
--color-primary-rgb: 255, 255, 214;
--color-background: #ffffd6;
--color-background-rgb: 255, 255, 214;
--color-on-background: #160C09;
--color-on-background-rgb: 22, 12, 9;
--color-on-primary: #160C09;
--color-on-primary-rgb: 22, 12, 9;
--color-product-image-background: #160C09;
--color-background-brightness: 250;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffd6;
--primary-btn-text: #160C09;
--primary-btn-border-color: #160C09;
--secondary-btn-bg: transparent;
--secondary-btn-text: #160C09;
--secondary-btn-border-color: #160C09;

}